<nav class="bd-links bd-docs-nav" aria-label="Main">
  <div class="bd-toc-item navbar-nav active">
    {{- toctree(
      maxdepth=2,
      collapse=True,
      includehidden=True,
      titles_only=True,
      ) }}
  </div>
</nav>
